@charset "UTF-8";

/*pc*/
@media all and (min-width:435px) {

.news__w{
  background: #F7F7F7;

}

.newsbox{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  padding: 3rem 3rem 0 3rem;
  background: #F7F7F7;
}

.news0{
    font-size: 1.3rem;
    width: 100%;
    font-weight: 500;
}

.news1{
  width: 100%;
  font-size: 1.5rem;
  margin: 0 0 .5rem 0;
  font-weight: 400;
}

.news2{
display: inline-block;
}

.news2 span{
display: inline-block;
border-radius: 3px;
text-align: center;
padding: 0 0;
font-size: 1.3rem;
width: 100px;
}

.news2 span.category01{
background: #497fb9;
color: #fff;
}

.news2 span.category02{
background: #d23e3e;
color: #fff;
}

.news3{
  display: inline-block;
  font-size: 1.8rem;
  margin: 0 0 .5rem 0;
  font-weight: 700;
}

.news4{
    width: 100%;
    font-size: 1.5rem;
		font-weight: 500;
    border-bottom: 1px dotted #cdc5b9;
    padding-bottom: 3rem;
}

.news4 p{
}


}
/*PC*/






























/*sp*/
@media all and (max-width:434px) {

.news__w{
  background: #F7F7F7;

}

.newsbox{
    padding: 3rem 1rem 0 1rem;
display: flex;
flex-wrap: wrap;
width: 100%;
  background: #F7F7F7;
}

.news0{
    font-size: 1.2rem;
    width: 100%;
    margin: 0 0 .3rem;
    font-weight: 400;
}

.news1{
    font-size: 1.3rem;
    display: inline-block;
    width: 100%;
    margin-bottom: .7rem;

}

.news2{
display: inline-block;
}

.news2 span{
display: inline-block;
border-radius: 3px;
text-align: center;
padding: 0 1rem;
font-size: 1.3rem;
}

.news2 span.category01{
background: #497fb9;
color: #fff;
}

.news2 span.category02{
background: #d23e3e;
color: #fff;
}

.news3{
    width: 100%;
    font-size: 1.5rem;
    line-height: 1.4;
    font-weight: 700;
    margin-bottom: .7rem;
}

.news4{
    width: 100%;
    font-size: 1.4rem;
    border-bottom: 1px dotted #cdc5b9;
    padding-bottom: 3rem;
}

.news4 p{

}





}
/* sp*/
